"Unable to locate package openlitespeed" Error while installing CyberPanel on ubuntu — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

"Unable to locate package openlitespeed" Error while installing CyberPanel on ubuntu

edited October 8 in Bug Report
Hi there.
I followed a youtube video "Install CyberPanel on Ubuntu: https://youtu.be/D_S5VI7zZSs " but I've faced some issues while applying it!
see here >https://ibb.co/PDhg8k0
After past the last command of installing CyberPanel
sh <(curl https://cyberpanel.net/install.sh || wget -O -
https://cyberpanel.net/install.sh)
& following the Y/N... I get that error, the same every time!
Memory 58GB
can anyone help me with this issue
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!